• Sébastien Wilmet's avatar
    build: require Meson >= 0.50 · 7dddbfba
    Sébastien Wilmet authored
    There was a Meson warning message:
    
    WARNING: Project targetting '>= 0.49' but tried to use feature
    introduced in '0.50.0': install arg in configure_file
    7dddbfba
Name
Last commit
Last update
build-aux/meson Loading commit data...
help Loading commit data...
plugins Loading commit data...
po Loading commit data...
.gitignore Loading commit data...
.gitlab-ci.yml Loading commit data...
AUTHORS Loading commit data...
COPYING Loading commit data...
NEWS Loading commit data...
README.md Loading commit data...
gedit-plugins.doap Loading commit data...
meson.build Loading commit data...
meson_options.txt Loading commit data...